2019-11-20 01:18 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002203Spring engineGeneralpublic2018-10-31 20:37
Reportersatirik 
Assigned ToKloot 
PrioritylowSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.82.6.1 
Target VersionFixed in Version104.0 +git 
Summary0002203: missing autocompletion commands
Descriptionthe autocompletion misses a lot of commands like /mapmarks
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0005824

hoijui (reporter)

a new way of representing these commands in source code is in the workings.
if it is done, we will most likely have all the commands added to auto-completion automatically.

~0006977

abma (administrator)

Last edited: 2011-07-08 23:43

@hoijui:
ehm, fixed?

~0007042

hoijui (reporter)

hmm... not fully, no.
we would still have to convert some commands to there form of commands, and make yet other commands use a class structure.
+Notes

-Issue History
Date Modified Username Field Change
2010-11-04 02:06 satirik New Issue
2010-11-04 13:24 hoijui Note Added: 0005824
2011-07-08 23:43 abma Note Added: 0006977
2011-07-08 23:43 abma Status new => feedback
2011-07-08 23:43 abma Note Edited: 0006977
2011-07-15 17:30 hoijui Note Added: 0007042
2018-10-31 20:37 Kloot Assigned To => Kloot
2018-10-31 20:37 Kloot Status feedback => resolved
2018-10-31 20:37 Kloot Resolution open => fixed
2018-10-31 20:37 Kloot Fixed in Version => 104.0 +git
+Issue History